# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-07 19:06
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0033_packimage'),
    ]

    operations = [
        migrations.AddField(
            model_name='pack',
            name='price',
            field=models.DecimalField(decimal_places=2, default=0, max_digits=12, verbose_name='стоимось'),
            preserve_default=False,
        ),
    ]
